Plugin nebyl testován na 3 nejnovějších verzích WordPressu. Nemusí už být tedy podporován a u novějších verzí WordPressu může mít problémy s kompatibilitou a může být nestabilní.

Gravity Forms CSS Ready Class Selector

Popis

This plugin is an add-on for the amazing Gravity Forms Plugin.
Check out my other free Add-ons for Gravity Forms

Compatible with Gravity Forms v1.7.2

Requires at least v1.5 of Gravity Forms

„Ready Classes“ were introduced in Gravity Forms 1.5. Using these new classes, you can easily create more advanced alternative layouts for the fields in your forms. Excellent idea, however, the problem is you always need to remember what the exact class name is. Now with the CSS Ready class selector, you don’t need to remember. Simply click on a button to lauch the popup and choose the class you want to add from the list.

features

  • Convenient button added under the advanced tab next to the „CSS Class Name“ field
  • Clean and simple popup that lists all the „Ready Classes“
  • Add more than one „Ready Class“
  • Double click a „Ready Class“ to add it and auto-close the popup

Snímky obrazovky

  • The button that gets added in the advanced tab
  • The popup that is displayed

Instalace

  1. Upload the plugin folder to your /wp-content/plugins/ folder
  2. Activate the plugin through the ‚Plugins‘ menu in WordPress
  3. Make sure you also have Gravity Forms 1.5 activated.

Časté dotazy

Installation Instructions
  1. Upload the plugin folder to your /wp-content/plugins/ folder
  2. Activate the plugin through the ‚Plugins‘ menu in WordPress
  3. Make sure you also have Gravity Forms 1.5 activated.
Does this plugin rely on anything?

Yes, you need to install the Gravity Forms Plugin for this plugin to work. And it needs to be at leat v1.5

Recenze

Přečtěte si všech 9 recenzí

Autoři

Gravity Forms CSS Ready Class Selector je otevřený software. Následující lidé přispěli k vývoji tohoto pluginu.

Spolupracovníci

Přehled změn

1.0

  • Initial Relase. First version.

1.1

  • Fixed bug where classes were not being updated.